program FormPrj;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  SeleUnit in 'SeleUnit.pas' {SeleForm},
  ShowUnit in 'ShowUnit.pas' {ShowForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TSeleForm, SeleForm);
  Application.CreateForm(TShowForm, ShowForm);
  Application.Run;
end.
